.container{
  text-align: center;
  margin-top: 250px;
}

button{
  background: none;
  cursor: pointer;
  text-transform: uppercase;
  border: 1px solid red;
  margin-right: 20px;
  border-radius: 5px;
  padding: 10px 18px;

  &:hover{
    box-shadow: 0 0 5px 2px rgba($color: #000000, $alpha: .5);
  }
}